.s13371  {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 80%;border-width: 0px 0px 0px 0px;}
.s13372  {text-align: center;border-width: 0px 0px 0px 0px;background-color: #ffffcc;}
.s13373  {border-width: 0px 0px 0px 0px;background-color: #ffffcc;}
.s13374  {color: #000000;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 95%;font-weight: bold;border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;padding-top: 20px;}
.s13375  {color: #FFFFFF;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 100%;font-weight: bold;border-color: #000000 #000000 #000000 #000000;border-width: 0px 0px 0px 0px;padding-bottom: 5px;padding-left: 10px;padding-right: 10px;padding-top: 5px;background-color: #808000;}
.s13375 a:link, .s13375:link {color: #FFFFFF;font-weight: bold;text-decoration: underline;}
.s13375 a:active, .s13375:active {color: #FFFFFF;font-weight: bold;text-decoration: none;}
.s13375 a:visited, .s13375:visited {color: #FFFFFF;font-weight: bold;text-decoration: underline;}
.s13375 a:hover, .s13375:hover {color: #FFFFFF;font-weight: bold;text-decoration: none;}
